## treuchtlingen-bayern-ca 2019

=== debian/changelog ===
treuchtlingen-bayern-ca (2019-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 19 Aug 2014 15:31:31 +0200
