=== debian/control ===
Source: treuchtlingen-bayern-ca
Section: net
Priority: extra
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/treuchtlingen-bayern-ca.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/treuchtlingen-bayern-ca.git;a=summary

Package: treuchtlingen-bayern-ca
Architecture: all
Depends: ${misc:Depends}, ca-certificates
Description: Certificates of Bayern CA
 Bayern CA
